BODY {
	SCROLLBAR-FACE-COLOR: #377ed0; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(zbg.gif); MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #e5eefd; SCROLLBAR-SHADOW-COLOR: #e5eefd; COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #377ed0; SCROLLBAR-ARROW-COLOR: #e5eefd; SCROLLBAR-TRACK-COLOR: #e5eefd; FONT-FAMILY: Verdana, Arial, 宋体; SCROLLBAR-DARKSHADOW-COLOR: #377ed0; TEXT-DECORATION: none
}
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #003399
}
A:visited {
	COLOR: #003399
}
A:hover {
	COLOR: #ff9900
}
A:active {
	COLOR: #ff9900
}
A.Channel:link {
	COLOR: #000000
}
A.Channel:visited {
	COLOR: #000000
}
A.Channel:hover {
	COLOR: #ff9900
}
A.Channel:active {
	COLOR: #ff9900
}
TD {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, 宋体
}
INPUT {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #7f9db9 1px solid; COLOR: #0560a6; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: Verdana, Arial, 宋体; HEIGHT: 20px
}
BUTTON {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #7f9db9 1px solid; COLOR: #0560a6; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: Verdana, Arial, 宋体; HEIGHT: 20px; BACKGROUND-COLOR: #fafafa
}
SELECT {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #7f9db9 1px solid; COLOR: #0560a6; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: Verdana, Arial, 宋体; HEIGHT: 20px
}
TEXTAREA {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #7f9db9 1px solid; COLOR: #0560a6; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: Verdana, Arial, 宋体
}
.border {
	BORDER-RIGHT: #bbbbbb 1px solid; BACKGROUND-COLOR: #ffffff
}
.border2 {
	BORDER-RIGHT: #ff9900 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #ff9900 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ff9900 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ff9900 1px solid; BACKGROUND-COLOR: #e4eefd
}
.title_txt {
	
}
.title {
	
}
.tdbg {
	
}
.pic1 {
	BORDER-RIGHT: #ff9900 0px solid; PADDING-RIGHT: 6px; BORDER-TOP: #ff9900 0px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #ff9900 0px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #ff9900 0px solid
}
.txt_css {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND-IMAGE: url(top_pathbg1.jpg); PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #bbbbbb 2px solid; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #409ede
}
.title_lefttxt {
	
}
.title_left {
	BORDER-RIGHT: #7dabe1 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #7dabe1 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(title_bg1.gif); PADDING-BOTTOM: 0px; BORDER-LEFT: #7dabe1 1px solid; COLOR: #333333; PADDING-TOP: 0px; BORDER-BOTTOM: #7dabe1 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.tdbg_left {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.title_left2 {
	
}
.tdbg_left2 {
	
}
.tdbg_leftall {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-BOTTOM: #ffffff 0px solid
}
.title_maintxt {
	
}
.title_main {
	PADDING-RIGHT: 6px; BACKGROUND-POSITION: right 50%; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(title_m1.jpg); PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #bbbbbb 1px solid; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: right
}
.tdbg_main {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-BOTTOM: #bbbbbb 1px solid; BACKGROUND-COLOR: #fafafa
}
.title_main2 {
	PADDING-RIGHT: 6px; BACKGROUND-POSITION: right 50%; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(title_m2.jpg); PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #bbbbbb 1px solid; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: right
}
.tdbg_main2 {
	PADDING-RIGHT: 6px; BACKGROUND-POSITION: right 50%; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(title_m3.jpg); PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #bbbbbb 1px solid; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: right
}
.tdbg_mainall {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.title_righttxt {
	
}
.title_right {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(title_r1.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 23px
}
.tdbg_right {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #cccccc 1px solid
}
.title_right2 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(title_bg2.gif); PADDING-BOTTOM: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 23px; BACKGROUND-COLOR: #c3daf9
}
.tdbg_right2 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #fafafa
}
.tdbg_rightall {
	
}
.topborder {
	
}
.nav_top {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND-IMAGE: url(top_channelbg1.jpg); PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #377ed0; TEXT-ALIGN: right
}
.nav_main {
	BACKGROUND-IMAGE: url(top_main01.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 41px; BACKGROUND-COLOR: #2c92dc
}
.nav_bottom {
	PADDING-RIGHT: 8px; BORDER-TOP: #bbbbbb 1px solid; PADDING-LEFT: 8px; BACKGROUND-IMAGE: url(bottom_navbg1.jpg); PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #5197dd
}
.nav_ann {
	PADDING-RIGHT: 8px; BORDER-TOP: #377ed0 2px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #bfd6f9
}
.nav_menu {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND-IMAGE: url(top_menubg1.jpg); PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #2c92da; TEXT-ALIGN: right
}
.menu {
	
}
TD.MenuBody {
	
}
.border_lhb1 {
	BORDER-RIGHT: #99ccff 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #99ccff 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #99ccff 1px solid; BACKGROUND-COLOR: #ffffff
}
